<!DOCTYPE html>
<html>
 <head>
        <meta name="author" content="Bruno">  
        <meta charset="utf-8">
        <title>Horario</title>
            <style>
                table{width: 100%;}
                table, th, td {
                    border: 1px solid black;
                border-collapse: collapse;
                }
            </style>
    </head>
    <body>
    <table>
    <caption> Horario </caption>
       <tr>
           <td> HORAS </td>
           <td> LUNES </td>
           <td> MARTES </td>
           <td> MIERCOLES </td>
           <td> JUEVES </td>
           <td> VIERNES </td>
        </tr>
        <tr>
            <td>7:50 A 8:55</td>
            <td>APW</td>
            <td rowspan="2"> SEX  </td>
            <td rowspan="2">ANGLES</td>
            <td rowspan="2">APW</td>
            <td rowspan="2">SGI</td>
            
        </tr><tr>
        <td>8:55 A 9:50</td>
        <td rowspan="2">SOX</td>
        
        </tr>
         <tr>
           <td>9:50 A 10:45</td>
           
           <td> SGI </td>
           <td> EIE </td>
           <td> SEX </td>
           <td> APW </td>
        </tr>
         <tr>
           <td>10:45 A 11:15</td>
           <td colspan="5">PATIO</td>
           
        </tr>
         <tr>
           <td>11:15 A 12:10</td>
           <td rowspan="2">SEX</td>
           <td>SGI</td>
           <td>EIE</td>
           <td>SEX</td>
           <td>APW</td>
        </tr>
         <tr>
           <td>12:10 A 13:05</td>
           
           <td rowspan="2"> SOX </td>
           <td rowspan="2"> SEX </td>
           <td rowspan="2"> SOX </td>
           <td rowspan="2"> SOX </td>
        </tr>
         <tr>
           <td>13:05 A 13:50</td>
           <td> EIE </td>
        </tr>
        
</table>
<p>Entrar al  -><a href="Lateuaestructura.html"  target="_blank">Lateuaestructura</a></p>
<p>Entrar a -><a href="links.html"  target="_blank">Links</a></p>
<p>Entrar a -><a href="llistes.html"  target="_blank">listas</a></p>
</body>
</html>